@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  background: #fff;
  color: #000;
  text-align: center;
  font-family: 'Graphik';
  overflow-x: hidden;
  font-size: 14px;
  letter-spacing: 0.4px;
}
div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
  margin: 0;
  padding: 0;
}
header,
section,
footer,
aside,
nav,
main,
article,
figure {
  display: block;
}
table,
tr,
td {
  border: 0;
}
a {
  outline: none;
  color: #000;
  text-decoration: none;
}
a:hover {
  outline: none;
  color: #6ecddd;
  text-decoration: none;
}
img {
  border: none;
  height: auto;
  max-width: 100%;
}
li {
  list-style: none;
}
* {
  box-sizing: border-box;
}
.img-full {
  max-width: 100%;
}
.clearall {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

/*FONTS CSS*/
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Bold.woff2') format('woff2'),
    url('../fonts/Graphik-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Medium.woff2') format('woff2'),
    url('../fonts/Graphik-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Regular.woff2') format('woff2'),
    url('../fonts/Graphik-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Semibold.woff2') format('woff2'),
    url('../fonts/Graphik-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/*-----------------------
MAIN CSS START
------------------------*/
.for-desk {
}
.for-mob {
  display: none;
}

html,
body {
  margin: 0;
  width: 100%;
  height: 100%;
}

.container {
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.lft-chk {
  width: 60%;
  padding-right: 30px;
  float: left;
  padding-top: 60px;
  position: relative;
  padding-bottom: 160px;
}

.right-chk:after {
  content: '';
  display: block;
  width: 300%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  background: #fbfbfb;
  z-index: -1;
}

.logo-box {
  float: left;
  width: 100%;
  text-align: center;
}
.logo {
  display: inline-block;
  vertical-align: middle;
}
.viewBx {
  float: left;
  width: 100%;
  background: #f0f7fb;
  border: 2px solid #7dadc8;
  margin-top: 30px;
  padding: 8px 5px 14px;
}
.viewBx img {
  display: inline-block;
  vertical-align: top;
  margin: 3px 5px 0 0px;
}
.viewBx p {
  display: inline-block;
  vertical-align: middle;
  color: #292929;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 1px;
  font-weight: 500;
}
.viewBx p span {
  color: #ff0000;
  font-weight: 600;
}

.cp-prospect,
.cp-shipping {
  float: left;
  width: 100%;
  margin-top: 40px;
}

.heading-box {
  float: left;
  width: 100%;
  margin-bottom: 10px;
}
.chk-head {
  float: left;
  font-weight: 500;
  color: #333333;
  font-size: 21px;
  line-height: 22px;
  text-align: left;
}
.chk-subheading {
  float: left;
  width: 100%;
  color: #333333;
  font-size: 15px;
  text-align: left;
  margin-top: 4px;
}

.frm-fld-creditcard {
  float: left;
  width: 100%;
  position: relative;
  margin: 7px 0;
}
.frm-fld-creditcard.fl {
  float: left;
}
.frm-flds {
  float: left;
  width: 100%;
  position: relative;
  margin: 7px 0;
}
.frm-flds.fl {
  float: left;
}
.frm-flds.fr {
  float: right;
}
.frm-flds.half-fld {
  width: 49%;
}
.frm-flds.drop-fld {
  width: 34%;
  margin-right: 1%;
}
.frm-flds.zip-fld {
  width: 30%;
}
.frm-flds.exp-flds {
  width: 30%;
}
.frm-flds.cvv-flds {
  width: 38%;
}
.frm-flds label {
  opacity: 0;
  visibility: hidden;
  display: block;
  position: absolute;
  top: 8px;
  left: 10px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  color: #bbb;
  transition: all 0.2s ease-in-out;
  z-index: 1;
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}
.frm-fld-creditcard label {
  opacity: 0;
  visibility: hidden;
  display: block;
  position: absolute;
  top: 8px;
  left: 10px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  color: #bbb;
  transition: all 0.2s ease-in-out;
  z-index: 1;
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}
.frm-flds .fl-is-active label {
  opacity: 1;
  visibility: visible;
  transform: none;
  color: #737373;
}
.input-flds,
.input-fld-creditcard,
.selcet-fld {
  float: left;
  width: 100% !important;
  outline: none;
  border: 1px solid #d9d9d9 !important;
  height: 54px !important;
  padding: 7px 10px 10px 10px !important;
  border-radius: 5px !important;
  color: #000 !important;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  box-sizing: border-box;
  font-size: 17px !important;
  font-family: 'Graphik' !important;
  letter-spacing: 0.5px;
  -webkit-appearance: none;
}

.selcet-fld {
  background: url(../../../images/checkout/select.svg) no-repeat 94% center #fff;
  padding-right: 40px;
}
.selcet-fld:valid {
  background: #fff;
}
.frm-flds .fl-is-active .input-flds {
  padding-top: 20px;
}
.frm-flds .fl-is-active .selcet-fld {
  padding-top: 20px;
}
.input-flds:focus {
  border: 1px solid #0098fa !important;
  box-shadow: 0 0 0 1px #0098fa !important;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.flex_size {
  display: flex;
  justify-content: space-between;
  display: -webkit-flex;
  display: -ms-flexbox;
}
.flex_size select {
  width: 48%;
  max-width: 48%;
}
.shipping-time {
  float: left;
  width: 100%;
  margin-top: 10px;
  text-align: left;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  align-content: center;
}
.shipping-time img {
  float: left;
  height: auto;
}
.shipping-time p {
  color: #333333;
  font-size: 16px;
  line-height: 22px;
  margin-left: 15px;
  padding-left: 13px;
  border-left: 1px solid #d6d6d6;
}
.shipping-time p span {
  color: #ff0000;
  font-weight: 500;
}
/*------------------------
CSS FOR SHIPPING PART
-------------------------*/
.payoptbox {
  float: left;
  width: 100%;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}
.payment-cards-box {
  float: left;
  width: 100%;
  padding: 13px 15px 10px 15px;
}
.payment-cards-box.open {
  border-bottom: 1px solid #d9d9d9;
}
.payment-cards-box p {
  float: left;
  font-weight: 600;
  color: #333333;
  font-size: 17px;
}
.payment-cards-box img {
  float: right;
}
.payment-flds-box {
  float: left;
  width: 100%;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  padding: 10px 15px;
  background-color: #fafafa;
}
.lock-bg,
.help-icon {
  color: #919191;
  width: 17px;
  position: absolute;
  right: 30px;
  top: 0px;
}
.frm-flds.card-nme-fld {
  width: 46%;
}
.frm-flds.card-sm-fld {
  width: 25%;
  margin-left: 2%;
}
.billingtogglbtn,
.paymybtn {
  float: left;
  width: 100%;
  font-weight: 500;
  color: #333333;
  font-size: 16px;
  text-align: left;
  cursor: pointer;
}
.paymybtn {
  float: left;
  width: 40%;
}
.ship-label-btn input[type='radio'],
.paymybtn input[type='radio'] {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  width: 18px;
  height: 18px;
  -webkit-box-shadow: 0 0 0 0 #000000 inset;
  box-shadow: 0 0 0 0 #000000 inset;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: relative;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #d9d9d9;
  border-radius: 50%;
  outline: none;
  margin-top: -6px;
  margin-right: 10px;
}
.ship-label-btn input[type='radio']:checked,
.paymybtn input[type='radio']:checked {
  background: #0098fa;
}
.ship-label-btn input[type='radio']:checked:after,
.paymybtn input[type='radio']:checked:after {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  content: '';
  left: 5px;
  top: 5px;
}
.payplsvg {
  display: inline-block;
  vertical-align: middle;
  margin-top: -4px;
}
.paypal-txt {
  float: left;
  width: 100%;
  padding: 0 12%;
  padding-bottom: 20px;
  color: #545454;
  font-size: 14px;
  line-height: 20px;
}

.label-checkbox {
  float: left;
  text-align: left;
  cursor: pointer;
  margin: 5px 0;
  color: #000;
  font-size: 15px;
}
.all-checkbox {
  display: inline-block;
  vertical-align: middle;
  margin-top: -5px;
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  border: 1px solid #0eb2f0;
  border-radius: 3px;
  outline: none;
  position: relative;
  margin-right: 5px;
  -webkit-box-shadow: 0 0 0 0 #000000 inset;
  box-shadow: 0 0 0 0 #000000 inset;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.all-checkbox:checked {
  background: #0eb2f0;
  border: 1px solid #0eb2f0;
}
.all-checkbox:after {
  content: '';
  position: absolute;
  width: 18px;
  height: 18px;
  background: url(../../../images/checkout/tik.svg) no-repeat center center;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.2s ease-in-out 0.1s;
  transition: all 0.2s ease-in-out 0.1s;
  -webkit-transform: scale(0.2);
  transform: scale(0.2);
}
.all-checkbox:checked:after {
  -webkit-transition: all 0.2s ease-in-out 0.1s;
  transition: all 0.2s ease-in-out 0.1s;
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.packageBtn {
  float: left;
  margin-top: 30px;
  width: 100%;
  padding-bottom: 5px;
  padding: 0px 0px 5px !important;
  line-height: 50px;
  overflow: hidden;
  color: #ffffff;
  font-size: 24px;
  position: relative;
  background: #0eb2f0;
  font-weight: 500;
  border: none;
  outline: none;
  font-family: 'Graphik';
  letter-spacing: 0.5px;
  cursor: pointer;
  -webkit-appearance: none;
}
.packageBtn img {
  display: inline-block;
  vertical-align: middle;
  margin: -7px 0 0 15px;
}
.bottom-seal {
  display: inline-block;
  vertical-align: middle;
  margin-top: 15px;
  max-width: 100%;
}

/*----------------------
RIGHT SIDE CSS
------------------------*/
.right-chk {
  width: 48%;
  float: right;
  position: relative;
  background: #fbfbfb;
  padding: 50px 10px 30px 35px;
  border-left: 1px solid #d9d9d9;
}
.prod-box {
  float: left;
  width: 100%;
  min-height: 60px;
  display: table;
  vertical-align: middle;
  margin-bottom: 10px;
}
.ord-lft {
  width: 75%;
  position: relative;
  padding-left: 75px;
  display: table-cell;
  vertical-align: middle;
}
.prod-img {
  position: absolute;
  width: 62px;
  height: 62px;
  line-height: 58px;
  border: 1px solid #dedddd;
  border-radius: 4px;
  overflow: hidden;
  background: #fff;
  left: 0;
  top: 0;
}
.prod-img img {
  display: inline-block;
  vertical-align: middle;
  max-height: 80%;
}
.prod-count {
  left: 50px;
  height: 20px;
  width: 20px;
  line-height: 18px;
  top: -5px;
  position: absolute;
  background-color: rgba(114, 114, 114, 0.9);
  border-radius: 50%;
  color: #fff;
  font-size: 13px;
}
.ord-lft p {
  float: left;
  width: 100%;
  text-align: left;
}
.ord-title {
  color: #161616;
  font-size: 15px;
  line-height: 20px;
}
.ord-title span {
  font-weight: 600;
  font-size: 17px;
}
.ord-right {
  display: table-cell;
  vertical-align: middle;
}
.ord-right p {
  float: right;
  color: #161616;
  font-size: 17px;
  text-align: right;
  font-weight: 600;
}
.devider-cp {
  float: left;
  width: 100%;
  margin: 10px 0;
  height: 1px;
  background: #dedede;
}
.cart-table {
  color: #2b2b2b;
  width: 100%;
  font-size: 16px;
  line-height: 30px;
}
.cart-table span {
  color: #000;
  font-weight: 500;
}
.total-txt {
  font-size: 13px;
}
.total-txt span {
  font-size: 18px;
  display: inline-block;
  vertical-align: top;
  font-weight: 600;
  margin: -1px 0 0 5px;
}

/*CSS FOR RGT DATA*/
.rgt-label {
  float: left;
  width: 100%;
  border-top: 1px solid #c6c6c6;
  margin-top: 50px;
}
.rgt-label span {
  background: #fbfbfb;
  display: inline-block;
  vertical-align: middle;
  margin-top: -33px;
  color: #272727;
  font-size: 21px;
  line-height: 21px;
  padding: 0 15px;
  font-weight: 600;
}
ul.rgt-list {
  float: left;
  width: 100%;
}
ul.rgt-list li {
  float: left;
  width: 100%;
  position: relative;
  padding-left: 100px;
  text-align: left;
  padding-bottom: 25px;
  margin-top: 20px;
  border-bottom: 1px solid #d6d6d6;
}
ul.rgt-list li:last-child {
  border: none;
}
.rgt-img-left {
  position: absolute;
  left: 0;
  top: 0px;
}
.rgt-txt-heading {
  color: #272727;
  font-size: 19px;
  line-height: 20px;
  font-weight: 500;
}
.rgt-para {
  color: #272727;
  font-size: 15px;
  line-height: 20px;
  margin-top: 7px;
}
.testi-bx {
  float: left;
  width: 100%;
  position: relative;
  text-align: left !important;
  padding-left: 70px;
  margin-top: 30px;
}
.name-t {
  width: 48px;
  height: 48px;
  line-height: 48px;
  border-radius: 50%;
  background: #cccccc;
  overflow: hidden;
  position: absolute;
  text-align: center;
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  left: 0;
  top: 0;
}
.tsti-txt1 {
  float: left;
  width: 100%;
  font-size: 20px;
  line-height: 26px;
  color: #333333;
  font-weight: 600;
  margin-bottom: 10px;
}
.t-star {
  display: block;
}
.tsti-txt2 {
  float: left;
  width: 100%;
  font-size: 17px;
  line-height: 24px;
  color: #333333;
  margin-top: 10px;
  letter-spacing: 0.3px;
}
.tsti-txt3 {
  float: left;
  width: 100%;
  font-size: 17px;
  line-height: 24px;
  color: #333333;
  margin-top: 12px;
  font-weight: 600;
}

/*-----------------------
CSS FOR FOOTER
-------------------------*/
/* .footer{
	position:absolute;
	bottom:0;
	float:left;
	width:100%;
	padding:20px 0;
	border-top: 1px solid #e6e6e6;
	}
.footer p {
	float: left;
	width: 100%;
    color: #000;
	font-size:15px;
	line-height:17px;
	margin:6px 0;
	text-align:left;
	}
.footer p a{
	color: #000;
	} */

  .footer {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 0;
    text-align: left;
    width: 100%;
    padding: 20px 0;
    font-size: 15px;
    border-top: 1px solid #e6e6e6;
    line-height: 1.7;
  
  }
.footer .container {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: relative;
  display: block;
}
.ftr-logo {
  margin-bottom: 20px;
}
.ftr-txt1 {
  margin-bottom: 15px;
}
.ftr-txt1,
.ftr-txt a {
  font-size: 16px;
  line-height: 20px;
}
.ftr-txt1 a {
  padding: 0 5px;
}
ul.ftr-list {
  display: inline-block;
  margin-bottom: 15px;
}
ul.ftr-list li {
  font-size: 16px;
  line-height: 20px;
  display: inline-block;
  position: relative;
  padding-left: 30px;
  padding-right: 20px;
  border-right: 1px solid #ddd;
  margin-right: 20px;
}
ul.ftr-list li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
ul.ftr-list li img,
ul.ftr-list li i {
  position: absolute;
  left: 0;
  top: 0;
}
.sprite-ftr-list-img1 {
  width: 22px;
  height: 22px;
  background-position: -171px -112px;
}
.sprite-ftr-list-img2 {
  width: 22px;
  height: 22px;
  background-position: -5px -144px;
}
.sprite-ftr-list-img3 {
  width: 22px;
  height: 22px;
  background-position: -37px -144px;
}
.spriteNew {
  background-image: url(../images/sprite-new.png);
  background-repeat: no-repeat;
  display: inline-block;
}
.ftr-bx {
  display: inline-block;
  width: 80%;
  background: #fbfbfb;
  padding: 20px 30px;
  border: 1px solid #e1e1e1;
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 20px;
}
.ftr-txt2 {
  font-size: 18px;
  line-height: 22px;
}

#toggle-mob-cart {
  width: 100%;
}

#toggle-mob-cart.isopened {
  height: auto;
  visibility: visible;
}

@media only screen and (max-width: 1180px) {
  .container {
    padding: 0 15px;
  }
  .shipping-time p span {
    display: block;
  }
  .shipping-time img {
    margin-top: 12px;
  }
}

@media only screen and (max-width: 999px) {
  .for-desk {
    display: none;
  }
  .for-mob {
    display: block;
  }

  .top-header {
    width: 100%;
    padding: 15px 0;
    text-align: center;
  }
  .mob-logo {
    display: inline-block;
    vertical-align: middle;
    width: 150px;
  }
  .container {
    width: 100%;
    max-width: 560px;
    padding: 0 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse;
    box-sizing: border-box;
  }

  .lft-chk {
    width: 100%;
    padding-right: 0;
    float: none;
    padding-top: 0;
    padding-bottom: 0;
  }
  .right-chk {
    width: 100%;
    padding-left: 0;
    float: none;
    padding: 0;
    border: none;
  }
  .right-chk:after {
    left: -100%;
    box-shadow: none;
  }
  .cp-contact,
  .cp-prospect,
  .cp-shipping {
    margin-top: 25px;
  }

  .viewBx {
    margin-top: 20px;
    padding-left: 10px;
  }
  .viewBx p {
    font-size: 15px;
    letter-spacing: 0;
  }

  .devider-cp {
    margin: 10px 0;
  }
  .prod-img {
    width: 55px;
    height: 50px;
    line-height: 45px;
  }
  .ord-title {
    font-size: 13px;
    line-height: 16px;
  }
  .prod-box {
    min-height: 50px;
  }
  .selcet-fld {
    background-position: 96% center;
  }

  .summry-toggle-mob {
    background: #fafafa;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px 0 13px;
    text-align: left;
    width: 100%;
    cursor: pointer;
    position: relative;
  }
  .summry-toggle {
    float: left;
    width: calc(100% - 100px);
    color: #000;
    font-size: 17px;
    padding-left: 25px;
  }
  .togle-price {
    float: right;
    width: 100px;
    font-size: 17px;
    color: #161616;
    text-align: right;
    font-weight: 500;
  }

  #toggle-mob-cart.isopened {
    height: 0;
    visibility: hidden;
    overflow: hidden;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }

  .s-arw {
    position: absolute;
    left: 10px;
    width: 18px;
    top: 20px;
  }
  .active .s-arw {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
  }

  .ord-title {
    line-height: 18px;
  }
  .ord-title span {
    font-size: 15px;
    font-weight: 500;
  }

  .shipping-time p {
    font-size: 14px;
    line-height: 18px;
  }
  .shipping-time p span {
    display: inline;
  }
  .shipping-time img {
    margin-top: 12px;
    width: 110px;
  }

  .packageBtn {
    margin-top: 20px;
  }
  .bottom-seal {
    margin-top: 15px;
  }
  .rgt-img-left {
    width: 60px;
  }
  ul.rgt-list li {
    padding-left: 75px;
  }
  .rgt-txt-heading {
    font-size: 17px;
    line-height: 18px;
  }
  .rgt-label span {
    background: #fff;
  }

  .footer {
    padding: 20px 0;
    margin-top: 20px;
    position: static;
  }
  .footer p {
    font-size: 13px;
    text-align: center;
  }

  .frm-flds .fl-is-active .selcet-fld {
    padding-top: 17px;
  }
}

@media only screen and (max-width: 749px) {
  .frm-flds.half-fld,
  .frm-flds.drop-fld,
  .frm-flds.zip-fld,
  .frm-flds.cvv-flds,
  .frm-flds.exp-flds {
    width: 100%;
    margin-right: 0;
  }
}

.for-one-time {
  margin: 15px auto;
  width: 100%;
  text-align: left;
  border: 1px solid #0c426d;
  padding: 10px;
  box-sizing: border-box;
  background: rgba(218, 236, 250, 0.5);
}
.for-one-time h2 {
  padding-bottom: 10px;
}
.for-one-time p {
  font-size: 15px;
  line-height: 20px;
  padding-bottom: 10px;
}

/*CSS FOR MODAL*/
#app_common_modal,
#error_handler_overlay {
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  z-index: 2147483647;
  background: #333;
  background: rgba(255, 255, 255, 0.8);
  display: none;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
#app_common_modal .app_modal_body,
#error_handler_overlay .error_handler_body {
  max-width: 600px;
  -webkit-background-clip: padding-box;
  font-family: Verdana, Geneva, sans-serif;
  box-sizing: border-box;
  outline: 0;
}
#error_handler_overlay .error_handler_body {
  margin: 100px auto;
  width: 95%;
  padding: 20px;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#app_common_modal_close,
#error_handler_overlay_close {
  position: absolute;
  right: -10px;
  top: -10px;
  color: #fff;
  background-color: #333;
  border: 2px solid #fff;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  font-weight: 700;
  line-height: 26px;
  padding: 0;
  margin: 0;
}
#app_common_modal .app_modal_body {
  margin: 100px auto;
  min-width: inherit;
  width: 95%;
  min-height: 400px;
  padding: 2.5%;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
#app_common_modal .app_modal_body iframe {
  min-height: 400px;
  width: 100%;
  border: 1px solid #d5d6ef;
}
.exitpop-content {
  position: fixed;
  height: 400px;
  width: 708px;
  margin: -200px 0 0 -354px;
  top: 50%;
  left: 50%;
  text-align: left;
  padding: 0;
  border: none;
  z-index: 2147483647;
}
.exitpopup-overlay {
  background: rgba(0, 0, 0, 0.6);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2147483647;
  display: none;
}
.exitpop-content img {
  display: block;
  margin: 0 auto;
  position: relative;
  text-align: center;
  max-width: 100%;
  height: auto;
}
.exitpop-discountbar {
  background-color: red;
  border-bottom: 4px dashed #fff;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 700;
  height: 50px;
  line-height: 50px;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 9999;
  display: none;
}
.app-load-spinner {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100px;
  height: 100px;
  margin: auto;
  background-color: #333;
  border-radius: 100%;
}
#loading-indicator::after,
#loading-indicator::before {
  box-sizing: border-box;
  left: 50%;
  position: absolute;
  top: 50%;
}
.all-card-types li {
  float: left;
  margin-right: 20px;
}
#loading-indicator {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  box-sizing: border-box;
  font-size: 1px;
  height: 100%;
  left: 0;
  margin: 0 !important;
  padding: 0 !important;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 2147483646;
}
#loading-indicator::before {
  background: url(../../../images/loading.gif) center center no-repeat
    rgba(0, 0, 0, 0);
  content: '';
  height: 70px;
  margin-left: -35px;
  margin-top: -70px;
  width: 70px;
  z-index: 2;
}
#loading-indicator::after {
  background: #fff;
  border-radius: 5px;
  color: #000;
  content: 'Processing, one moment please... ';
  font-family: arial;
  font-size: 17px;
  height: 110px;
  line-height: 98px;
  margin-left: -150px;
  margin-top: -75px;
  padding-top: 35px;
  text-align: center;
  width: 300px;
  z-index: 1;
}

@-webkit-keyframes scaleout {
  0% {
    -webkit-transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}

@keyframes scaleout {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0;
  }
}

/*@media screen and (max-device-width:767px) and (orientation:landscape){#app_common_modal .app_modal_body, #error_handler_overlay .error_handler_body{margin:20px auto;}
#app_common_modal .app_modal_body iframe{min-height:360px;}
}


@media(max-device-width:767px){#app_common_modal .app_modal_body{margin:2% auto}}*/

@media screen and (max-device-width: 767px) and (orientation: landscape) {
  #app_common_modal .app_modal_body {
    min-height: 50%;
    margin: 5% auto 0;
    max-height: 240px;
  }
  #app_common_modal .app_modal_body iframe {
    min-height: 200px;
  }
  #app_common_modal .app_modal_body iframe div {
    height: auto !important;
  }
  #error_handler_overlay .error_handler_body {
    min-height: 0;
    margin: 5% auto 0;
    max-height: 90%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #error_handler_overlay .error_handler_body ul {
    width: 100%;
    height: auto;
    max-height: 200px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding-left: 0;
  }
  #error_handler_overlay .error_handler_body ul li {
    font-size: 12px;
  }
}

input#chkbx {
  position: relative;
  top: 2px;
  margin-right: 6px;
}
@media only screen and (max-width: 479px) {
  .for-one-time {
    text-align: center;
  }
}
@media screen and (max-device-width: 767px) and (orientation: landscape) {
  #app_common_modal .app_modal_body {
    min-height: 50%;
    margin: 5% auto 0;
    max-height: 240px;
  }
  #app_common_modal .app_modal_body iframe {
    min-height: 200px;
  }
  #app_common_modal .app_modal_body iframe div {
    height: auto !important;
  }
  #error_handler_overlay .error_handler_body {
    min-height: 0;
    margin: 5% auto 0;
    max-height: 90%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #error_handler_overlay .error_handler_body ul {
    width: 100%;
    height: auto;
    max-height: 200px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding-left: 0;
  }
  #error_handler_overlay .error_handler_body ul li {
    font-size: 12px;
  }
}
input.has-error,
select.has-error {
	background: url(/images/error-input.png) 99.5% 50% no-repeat #fff !important;
	border: 1px solid orange !important;
}
input.no-error,
select.no-error {
	background: url(/images/tick-input.png) 99.5% 50% no-repeat #fff !important;
	border: 1px solid green !important;
}